@charset "UTF-8";
html{
  font-size: 100%;
}

/*背景 background-size: cover;一番下の背景
-----------------------------*/
body{
    background-color:black;
    background-repeat:repeat;
    background-position:10px 10px;
    height: 500px;
    font-family:serif;
    line-height:1.7;
    color:#fff;
}


  /*トップの写真の大きさを変える
  -----------------------------*/
  a{
      text-align:inherit;
      color: #FFF;
      text-decoration: none;
  }

  img{
     max-width: 100%;

}

/*みだしアイコン183P
-----------------------------*/
.main-nav{
  display: flex;
     color:#FFF;
}
.main-nav img{
  width:60px;
  height:60px;
}
 .main-nav a {
   color:#FFF;
   background-color:;
   font-size: 1rem;
   border-radius: 0.7px;
   padding: 12px 10px;
 }


   .home-content{
     text-align: center;
     margin-top: 1%;

   }


   .home-content p{
     font-size: 1rem;
     margin: 0px 0 4px;
     color:#FFF;
   }
 .home-content a{
   color:#FFF;
   min-height:5px;
 }
 .page-title{
   font-size: 5rem;
   font-family: serif;
   text-transform: uppercase;
   font-weight: normal;
   color:#FFF;
   min-height: 10px;
 }
.home-content li{
     list-style: none;
 }

 ul {
  list-style: none;
}
.min-nav a:hover{
     color:red;
        background-color: BLACK;
   }
   /*P188　大きな背景画面：画像の比率をたもったまま画面いっぱいに
   -----------------------------*/
.big-bg{
  background-image: url(image/1-表紙.png);
  background-size: contain;
  background-position:　center top;
  background-repeat: no-repeat;
padding-top: 57%;
width:auto;
color:#FFF;
}
/*189P homeというIDに紐づいている　変更すること可能
最上面の背景はここできまる。min-heightで高さをかえる
-----------------------------*/
#home{
min-height: 10vh ;
background-color:#FFF;

}

#home .page-title{
    text-transform: none;

  }



/*ボタンのアレンジ方法184P
-----------------------------*/

.button{
  font-size: 1rem;
  background: ;
  color: #fff;
  border-radius: 5px;
  padding: 10px 20px;　
}
/*カーソルを重ねたときの色
-----------------------------*/
.button:hover{
  background: #0090aa;
}


/*フッター　206P
    -----------------------------*/

.footer{
  background-color:#FFF;
  text-align:center;
  padding:  26px 0;
  max-height: 30vh;
}
footer p{
  font-size: 0.875rem;
  color: BLACK;
  text-align:center;
}

/*モバイル版219 page
--------------------------------------*/
@media(max-width:600px){

.home-content{
  width:100%
}
.home-content h2{
  font-size:1rem;
  padding:1%;
}
.home-content p{
  font-size:0.5rem;
    padding:1%;
}
.home-content a{
  font-size:0.5rem;
}

  .big-bg{
  background-size:100%;
}
.header{
    flex-direction:column;
    align-items:center;
      width:100%;
}

.main-nav img{
  width:40px;
  height:40px;
}

 .main-nav a {
   color:#FFF;
   background-color:;
   font-size: 0.6rem;
   border-radius: 0.7px;
   padding: 10px 15px;
 }

.button{
  font-size:0.5rem;
  margin-top:10PX;
  ｝
